help me please
« on: May 12, 2014, 05:57:15 PM »
buenas, necesito ayuda para instalar osdate y flashchat, no logro instalarlo , no me sale el cuadro de install.php no logro instalarlo,
me podria ayudar o enviar algun video o tutorial para enseƱarme paso a paso como debo confirgurar cada archivo o base de datos soy novato please.
estoy usando un traductor

good, I need help installing osDate and FlashChat, I fail to install, I do not get the box install.php I fail to install,
could help me or post any video or tutorial to teach me step by step how should I confirgurar each file or database am newbie please.
I am using a translator :-\ :-\

Re: help me please
« Reply #1 on: May 13, 2014, 04:40:06 AM »
Updating...Problems with database: [1226] User 'u135531483_chat' has exceeded the 'max_updates' resource (current value: 500)



or   


Could not create DB table 'flashbans'
Too big precision 14 specified for column 'created'. Maximum is 6.

help me u.u :-\

*

CBG

  • *****
  • 673
    • osDate Forum
Re: help me please
« Reply #2 on: May 13, 2014, 06:32:28 AM »
Have you got osDate installed?
Regards,
CBG (Garry)
osDate: 2.6.5, 2.7 & Evo
PHP: 5.5.x/5.6.x (5.3.x to 5.6.x) | MySQL: 5.5.34-cll

Re: help me please
« Reply #3 on: May 13, 2014, 05:25:13 PM »
I installed a osDate hosting and hosting FlashChat another and both tables have errors msql   :-\

Re: help me please
« Reply #4 on: May 13, 2014, 05:40:24 PM »
Step 2: Database Configuration
The FlashChat installer needs some information about your database to finish the installation. If you do not know this information, then please contact your website host or administrator. Please note that this is probably NOT the same as your FTP login information!
     

The FlashChat installer has detected that the following database tables already exist.
Based on the information that you inputted, these are likely to be FlashChat tables.

flashchat_bans
flashchat_connections
flashchat_ignors
flashchat_messages
flashchat_rooms
flashchat_users
flashchat_config
flashchat_config_values
flashchat_config_instances
flashchat_paypal_log
flashchat_config_main
flashchat_config_chats

Would you like to upgrade your current FlashChat installation? This action will add fields that are missing from the the existing tables, and add any missing tables. Tables and fields are not removed during this process, and existing data is not removed. Thus, your current chat rooms, users, bots, and messages will be preserved.

If you are unsure whether these tables are related to FlashChat, then you are advised to check with your website administrator, or use a MySQL access tool like phpFlashMyadmin to backup the table contents before continuing.
   

*

CBG

  • *****
  • 673
    • osDate Forum
Re: help me please
« Reply #5 on: May 13, 2014, 05:40:34 PM »
Hi,

If the errors these errors as post above:
Updating...Problems with database: [1226] User 'u135531483_chat' has exceeded the 'max_updates' resource (current value: 500)

and

Could not create DB table 'flashbans'
Too big precision 14 specified for column 'created'. Maximum is 6.

I would contact your hosting provider.


If you have NOT got osDate install and getting errors when trying to install osDate, try going to the download area on the forum and download osDate 2.6.5

OR

Have you got osDate installed and the problem is with installing Flashchat?
Regards,
CBG (Garry)
osDate: 2.6.5, 2.7 & Evo
PHP: 5.5.x/5.6.x (5.3.x to 5.6.x) | MySQL: 5.5.34-cll

*

CBG

  • *****
  • 673
    • osDate Forum
Re: help me please
« Reply #6 on: May 13, 2014, 05:41:32 PM »
Step 2: Database Configuration
The FlashChat installer needs some information about your database to finish the installation. If you do not know this information, then please contact your website host or administrator. Please note that this is probably NOT the same as your FTP login information!
     

The FlashChat installer has detected that the following database tables already exist.
Based on the information that you inputted, these are likely to be FlashChat tables.

flashchat_bans
flashchat_connections
flashchat_ignors
flashchat_messages
flashchat_rooms
flashchat_users
flashchat_config
flashchat_config_values
flashchat_config_instances
flashchat_paypal_log
flashchat_config_main
flashchat_config_chats

Would you like to upgrade your current FlashChat installation? This action will add fields that are missing from the the existing tables, and add any missing tables. Tables and fields are not removed during this process, and existing data is not removed. Thus, your current chat rooms, users, bots, and messages will be preserved.

If you are unsure whether these tables are related to FlashChat, then you are advised to check with your website administrator, or use a MySQL access tool like phpFlashMyadmin to backup the table contents before continuing.
   

You need to login and remove the tables from the database, if you are unsure how contact your hosting provider.
Regards,
CBG (Garry)
osDate: 2.6.5, 2.7 & Evo
PHP: 5.5.x/5.6.x (5.3.x to 5.6.x) | MySQL: 5.5.34-cll

Re: help me please
« Reply #7 on: May 14, 2014, 08:09:09 AM »
install osDate achieved all steps ok and at the end delete install.php and instal_file folder and try to get to the page stays blank all.

and the chatflash still can not install it properly, now stays in step 1.8 fails to step 2

Re: help me please
« Reply #8 on: May 14, 2014, 10:46:48 AM »
First thing you need is to provide information on what version you are trying to install!

Next you need to get osDate installed and  leave flashchat alone since it is a serperate issue.

When you have osDate installed and running then go to the flashchat board and do the install fix. No version of osDate here has any fixes in place for flashchat.

Only when you get osDate installed members may be able to help you. No ablo espanol but will try .

Re: help me please
« Reply #9 on: May 15, 2014, 12:48:36 AM »
you have not understood me, install FlashChat called a hosting tuars.com

install osDate hosting another called byethos separately and I could not install neither of the two.

I out errors in both

osDate 2.6.5
FlashChat_v608

that I can do?

Re: help me please
« Reply #10 on: May 17, 2014, 05:18:11 PM »
help me u.u  :-\

*

CBG

  • *****
  • 673
    • osDate Forum
Re: help me please
« Reply #11 on: May 18, 2014, 08:22:54 AM »
We get you are having problems installing Flashchat.

What version of Flashchat are you trying to install?

Have you removed the tables from the database, as I said on the 13th May?
Regards,
CBG (Garry)
osDate: 2.6.5, 2.7 & Evo
PHP: 5.5.x/5.6.x (5.3.x to 5.6.x) | MySQL: 5.5.34-cll

Re: help me please
« Reply #12 on: May 18, 2014, 08:33:23 AM »
yes, delete the tables. FlashChat_v608.

and not to do, I can not install  :'( :'( :'(

*

CBG

  • *****
  • 673
    • osDate Forum
Regards,
CBG (Garry)
osDate: 2.6.5, 2.7 & Evo
PHP: 5.5.x/5.6.x (5.3.x to 5.6.x) | MySQL: 5.5.34-cll

Re: help me please
« Reply #14 on: May 18, 2014, 08:44:36 AM »
and I tried it and the error persists.

do you think the hosting? that hosting would you recommend me?

I'm trying to tuars.com and byethos17.com and not installed any